.SearchBox {
    position: relative;
}

.SearchBox:before {
    content: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0idS1tY20tYnV0dG9uX19pY29uIFRpbWVMaW5lQWN0aW9uc19fYWN0aW9uSWNvbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgZmlsbD0iY3VycmVudENvbG9yIj4KICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik01MDcuNSA0NzcuNmwtMTI0LTEyN2MtMi4zLTIuMy05LjMtMS41LTEyLjUtMS41aC0xMC4zQzM5NSAzMTIgNDE2IDI2Mi41IDQxNiAyMDggNDE2IDkzLjEgMzIyLjkgMCAyMDggMFMwIDkzLjEgMCAyMDhzOTMuMSAyMDggMjA4IDIwOGM1NC41IDAgMTA0LTIxIDE0MS4xLTU1LjJWMzcxYzAgMy4yLS43IDkuMiAxLjUgMTEuNWwxMjYgMTI1YzQuNyA0LjcgMTcuMyA1LjcgMjIgMWw5LjktOS45YzQuNy00LjcgMy43LTE2LjMtMS0yMXpNMjA4IDM4NGMtOTcuMyAwLTE3Ni03OC43LTE3Ni0xNzZTMTEwLjcgMzIgMjA4IDMyczE3NiA3OC43IDE3NiAxNzYtNzguNyAxNzYtMTc2IDE3NnoiIGZpbGwtcnVsZT0ibm9uemVybyI+PC9wYXRoPgogICAgICAgICAgICA8L3N2Zz4K);
    position: absolute;
    top: 50%;
    left: 0.6em;
    width: 1.1em;
    height: 1.1em;
    margin-top: -0.6em;
    z-index: 1;
}

.SearchBox__field {
    box-sizing: border-box;
    width: 100%;
    margin: 0 !important;
    padding: .5em .5em.5em 32px !important;
}

.TimeLineFilter__search {
    margin-bottom: 1.5em;
}

.MainPage .TimeLineFilter__searchGhost {
    max-width: none
}
